Bug 965800 - [RFE] As a sat 6 user, I like to see notification when "Apply Default Info to All Systems" processing is done
[RFE] As a sat 6 user, I like to see notification when "Apply Default Info to...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity unspecified (vote)
: Unspecified
: --
Assigned To: Adam Price
Tazim Kolhar
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-21 14:38 EDT by sthirugn@redhat.com
Modified: 2016-04-25 20:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-02 10:14:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sthirugn@redhat.com 2013-05-21 14:38:23 EDT
Description of problem:
[RFE] As a sat 6 user, I like to see notification when "Apply Default Info to All Systems" processing is done

Version-Release number of selected component (if applicable):
* candlepin-0.8.7-1.el6_4.noarch
* candlepin-scl-1-5.el6_4.noarch
* candlepin-scl-quartz-2.1.5-5.el6_4.noarch
* candlepin-scl-rhino-1.7R3-1.el6_4.noarch
* candlepin-scl-runtime-1-5.el6_4.noarch
* candlepin-selinux-0.8.7-1.el6_4.noarch
* candlepin-tomcat6-0.8.7-1.el6_4.noarch
* elasticsearch-0.19.9-8.el6sat.noarch
* foreman-1.1.10002-29.noarch
* foreman-postgresql-1.1.10002-29.noarch
* katello-1.4.2-6.el6sat.noarch
* katello-all-1.4.2-6.el6sat.noarch
* katello-certs-tools-1.4.2-2.el6sat.noarch
* katello-cli-1.4.2-5.el6sat.noarch
* katello-cli-common-1.4.2-5.el6sat.noarch
* katello-common-1.4.2-6.el6sat.noarch
* katello-configure-1.4.3-9.el6sat.noarch
* katello-configure-foreman-1.4.3-9.el6sat.noarch
* katello-foreman-all-1.4.2-6.el6sat.noarch
* katello-glue-candlepin-1.4.2-6.el6sat.noarch
* katello-glue-elasticsearch-1.4.2-6.el6sat.noarch
* katello-glue-pulp-1.4.2-6.el6sat.noarch
* katello-selinux-1.4.3-3.el6sat.noarch
* pulp-rpm-plugins-2.1.1-1.el6sat.noarch
* pulp-selinux-2.1.1-1.el6sat.noarch
* pulp-server-2.1.1-1.el6sat.noarch


How reproducible:
Always

Steps to Reproduce:
1. Navigate to Satellite 6 -> Administer -> Organizations -> Select an ORG -> Default Custom Info -> System Default Info
2. Enter 3 keynames - keyname1, keyname2, keyname3
3. Click "Apply Default Info to All Systems"
4. Spinner starts when applying and disappears when the processing is done but no notification message is shown to the user saying that the process is complete.


Actual results:
No user notification message is shown to the user saying that the process is complete

Expected results:
User should be notified with a notification message saying the process is complete or errored out.

Additional info:
Comment 1 sthirugn@redhat.com 2013-05-21 15:34:08 EDT
The same is observed in the following scenario:
1. Administer -> Organizations -> Select an ORG -> Default Custom Info -> Distributor Default Info
Comment 3 Adam Price 2013-06-20 09:23:25 EDT
https://github.com/Katello/katello/pull/2404
Comment 5 Mike McCune 2013-10-17 16:59:48 EDT
Moving this to be tested during MDP3, not critical for MDP2 success story
Comment 6 Tazim Kolhar 2014-04-28 01:27:57 EDT
VERIFIED
Comment 7 Bryan Kearney 2014-07-02 10:09:53 EDT
This was delivered with 6.0.3, which is the Satellite 6 Beta.
Comment 8 Bryan Kearney 2014-07-02 10:10:09 EDT
This was delivered in 6.0.3, the Beta version of Satellite 6.0
Comment 9 Bryan Kearney 2014-07-02 10:14:45 EDT
This was delivered in the Satellite 6 Beta (6.0.3)

Note You need to log in before you can comment on or make changes to this bug.